1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

I FINALLY GOT 1.5 but cannot update to 3.30 OE

Discussion in 'Sony PSP - Mod and firmware discussion' started by Redize, May 11, 2007.

  1. Redize

    Redize Guest

    I have the 3.40ea firmware install in game and when I hit enter I get this error:

    not existing or invalid dixar for this update..
     
  2. jonnymint

    jonnymint Member

    Joined:
    Apr 26, 2007
    Messages:
    98
    Likes Received:
    0
    Trophy Points:
    16
    the update has checked if the dxar file is the right one but your isn't the right dxar. if you run an update below 3.30 oe with the wrong dxar, BRICK!.
    but the 3.30 oe and above check before. no need to worry just do this.
    go on google and search: psp 3.40 OE-A winstaller, when you find it download it.
    then connect psp to pc and run the winstaller, it will put all the files where they should be.
    then just run the 3.40 oe-a update from xmb.
    edit: delete the 3.40 oe-a files you put on first.
     
    Last edited: May 12, 2007
  3. MidnightJ

    MidnightJ Guest

    Just use this http://www.psp-hacks.com/download.php?id=1134 Right-Click Save Target As...

    It will install it for you and it has all the files for updating to 3.40 OE-A. It is what i used.
     

Share This Page